Parse-FSM

Prerequisites

Parse-FSM declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Capture::Tiny0.1Capture-Tiny-0.25134.29
Class::XSAccessor1.11Class-XSAccessor-1.19134.29
Data::Dump1.19Data-Dump-1.22117.14
File::Slurp9999.15File-Slurp-9999.19120.00
File::Spec3.33PathTools-3.47122.86
File::Temp0.22File-Temp-0.2304131.43
Test::More0.96Test-Simple-1.001006128.57
Text::Balanced2.02Text-Balanced-2.02128.57
Text::Template1.45Text-Template-1.46120.00

Parse-FSM declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

Parse-FSM declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571